
/* JSP generated CSS */
	
/************************************************************************************
 * Page Layout CSS styles                                                           *
 ************************************************************************************/

table.w3ContentTable {
	width:100%;
}

td.w3SectionCell {
	width:16%;
	vertical-align:top;
	padding-left: 25px;
}

td.w3ContentCell {
	vertical-align:top;
	padding-left:15px;
	padding-right:15px;
}

td.w3AssociativeLinksCell {
	width:16%;
	vertical-align:top;
	padding-right: 25px;
}

div.w3ContentCellTopBorder {
	background: url(../../_definition/shared/images/bg_horizontal_dotted.png) top left repeat-x;
	height: 1px;
	font-size: 1px;
	overflow: hidden;
}

div.w3ContentCellBottomBorder {
	background: url(../../_definition/shared/images/bg_horizontal_dotted.png) top left repeat-x;
	height: 1px;
	font-size: 1px;
	overflow: hidden;
	margin-top: 3px;
	margin-left: 15px;
	margin-right: 15px;
}

/* DOTTED BORDER STYLES */

td.dottedBorderVertical {
	width: 1px;
	font-size: 1px;
	background: url(../../_definition/shared/images/bg_vertical_dotted.png) top left repeat-y;
}
td.dottedBorderHorizontal {
	height: 1px;
	background: url(../../_definition/shared/images/bg_horizontal_dotted.png) top left repeat-x
}
td.dottedBorderHorizontalBottom {
	/* height: 1px; */
	background: url(../../_definition/shared/images/bg_horizontal_dotted.png) bottom left repeat-x
}
td.dottedBorderSlant { 
	background: url(../../_definition/shared/images/bg_slant_dotted.png) top left repeat-y;
}
td.dottedBorderVerticalStartPixel {
	font-size: 1px;
	background: url(../../_definition/shared/images/bg_horizontal_start_dot_dotted.png) bottom left repeat-x;
}
td.noDottedBorder {
	height: 1px;
	font-size: 1px;
}
td.backgroundFade {
	background: url(../../_definition/shared/images/shade.png) bottom left repeat-x;
	height: 70px; /* minimal height for fade effect */
}

/* END DOTTED BORDER STYLES */


/************************************************************************************
 * Content CSS styles                                                               *
 ************************************************************************************/

/* Style overrides for default HTML elements */

body {
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 75%;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

/* Class for clearing floating elements. Cannot have 0px, because then it will be ignored. */
br.newline {
	clear: both;
	font-size: 1px;
	line-height: 0px;
}

/* External link icon */
span.externalLink {
	background: url("../../_definition/shared/images/external_link.png") no-repeat center center;
	font-family: monospace;
	font-size: 83.333%;
	display: none;
}

/* Portal switch icon */
span.portalLink {
	background: url("../../_definition/shared/images/portalswitch.png") no-repeat center center;
	font-family: monospace;
	font-size: 83.333%;
	display: none;
}

a {
	color: #000000;
}

a img {
	text-decoration: none;
	border: none;
}

/* Set for identical spacing in IE and FF */
p { 
	margin-top: 0em;
	margin-bottom: 0.5em;
	line-height: 1.3em;
}

hr {
	height: 1px;
	border: none;
	/* set both foreground and background color: color is used by IE6/7, background is used by FF */
	color: #7D7D7D;
	background-color: #7D7D7D;
	margin: 0; /* fix voor hr overflow in FF */
}

/* Set for identical spacing in IE and FF */
tt {
	font-size: 100%;
}

input, select, textarea {
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, Sans Serif;
}

/** Headers ************************************************************************/

h1, h2, h3, h4, h5, h6, th {
	font-family: Georgia, Times New Roman, Serif;
	color: #CC0000;
	font-weight: normal;
}

h1 {
	font-size: 166.667%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 133.333%;
}

h4 {
	font-size: 116.667%;
}

h5 {
	font-size: 108.333%;
}

h6 {
	font-size: 100%;
}

/** Content ************************************************************************/

/* div.w3xhtml substyles for user-inserted XHTML */

/* Set for identical spacing in IE and FF */
div.w3xhtml h1, div.w3xhtml h2, div.w3xhtml h3, div.w3xhtml h4, div.w3xhtml h5, div.w3xhtml h6 {
	margin-top: 1.0em;
	margin-bottom: 0.5em;
}

/* Set for identical spacing in IE and FF */
div.w3xhtml ul, div.w3xhtml ol {
	margin-top: 0.5em;
}

/* Set for identical spacing in IE and FF */
div.w3xhtml ul ul, div.w3xhtml ol ol {
	margin-bottom: 0.5em;
}

div.w3xhtml p,
div.w3xhtml li
{
	line-height: 1.3em;
}

/* Content frame styles */

/* go to top link */
td.naar_boven a {
	padding-left: 10px;
	background-image: url('../../_definition/shared/images/arrow_up.png');
	background-position: 0px 3px;
	background-repeat: no-repeat;
	color: #7D7D7D;
	text-decoration: none;
	font-weight: bold;
	font-size: 83.333%;
	white-space: nowrap;
}

div.w3contenttitle {
	/* font-size: 166.667%; */
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

div.w3contenttitle h2.w3contentsubtitle {
	font-size: 108.333%;
	color: #7D7D7D;
	padding-left: 20px;
	margin-top: 0px;
	padding-top: 0px;
}

div.w3contenttitle h1.w3contentheader {
	/* margin-top: 0.5em; */
	margin-top: 0;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

/*** Attributes ***********************************************************************/

td.w3label {
	padding-right: 0.5em;
	vertical-align: top;
	white-space: nowrap;
	width: 2%;
}

div.w3attributes {
	margin-top: 0.5em;
	margin-bottom: 1.0em;
	color: #7D7D7D;
}

td.w3attribute div {
	margin-bottom: 1.0em;
}

div.w3groupedlistcontent div.w3attributes {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 91.667%;
}

div.w3lastModified {
	margin-bottom: 0.5em;
	margin-top: 1.0em;
	/* clear is needed for the last floating element (if used), otherwise it floats out of the content field */
	clear: both;
}

div.w3lastModified td.w3label,
div.w3lastModified td.w3attribute {
	font-size: 91.667%;
	color: #7D7D7D;
}

/*** Misc *****************************************************************************/

div.w3lead {
	margin: 0pt;
}

div.w3newcolumn {
	float: left;
}

div.w3newcolumn div.w3newcolumn {
	margin-bottom: 0px; 
}

div.w3newcolumn div.w3groupedlistcontent {
	padding-right: 10px;
	margin-bottom: 20px;
}

div.w3newcolumn div.w3groupedlistlink {
	padding-right: 10px;
	margin-bottom: 6px;
}

div.w3newcolumn h2.w3groupedgroupheader {
	margin-top: 7pt;
}

div.clickableHeader {
	background: url(../../_definition/shared/images/listitem-black-on-white.png) 0px 6px no-repeat;
	padding-left:10px;
}

td.w3SearchResultHeader div.clickableHeader {
	background: none;
	padding-left: 0;
}

div.clickableHeader a {
	font-family: Georgia, Times New Roman, Serif;
	font-size: 133.333%;
	text-decoration: none;
}

div.clickableHeader a:hover {
	color: #009CEF;
}



/** Tables *************************************************************************/

div.w3xhtml table,
table.w3groupedtable {
	margin-bottom: 0.5em;
	border-collapse: collapse;
	width: 100%;
}

div.w3xhtml th,
table.w3groupedtable th {
	border-top: 3px solid #7D7D7D;
	padding-left: 10px;
	padding-right: 10px;
	color: white; 
	background-color: #CC0000;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	text-align: left;
}

table.w3groupedtable th.first {
	border-left: 1px solid #CC0000;
}

table.w3groupedtable th.last {
	border-right: 1px solid #CC0000;
}

div.w3xhtml td,
table.w3groupedtable td {
	padding: 2px 10px 3px 10px;
	border: 1px solid #DCDCDC;
	vertical-align: top;
}

div.w3xhtml table caption,
table.w3groupedtable caption {
	text-align: left;
	padding-left: 10px;
	padding-top: 1px;
	margin-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #7D7D7D;
	color: #575757;
}

td.highlighted { 
	background-color: #DCDCDC;
}

/* Headers for browseAndSelect etc. */
h3.w3groupedheader { 
	padding-left: 10px;
	border-top: black 1px solid;
	margin-bottom: 0px;
}



/** Forms **************************************************************************/

/* Form layout */

table.w3formItemGroup {
	margin-bottom: 10px;
	margin-top: 5px;
 	border: 1px solid #7D7D7D;
	background: url(../../_definition/shared/images/hs07_bg_schuinestrepen.png) top left repeat;
}

table.w3formItemGroup td {
 	padding: 5px;
}

td.w3formLabel {
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 1px;
	vertical-align: top;
}

td.w3formContent {
	padding-left: 5px;
}

td.w3formIntro {
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

tr.w3formBetweenItems {
	height: 5px;
}

/* Inputs */

/* 
	NOTE: since we have no control over the layout of select's in IE
		  we don't want any styles on any inputs, other than buttons.
*/

input.w3formBorder,
textarea.w3formBorder,
iframe.w3formBorder,
select.w3formBorder {
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

input.w3formBorder {
	background: #FFFFFF url(../../_definition/shared/images/button_shade.png) left bottom repeat-x;
}

input.w3formNoBorder {
	color: #000000;
	border-width: 0px;
}

input.w3formLinkButton, input.w3formNoLink {
	border: none;
	background: none;
	cursor: pointer;
	cursor: hand;   
	margin: 0px 10px 0px 10px;
	padding: 0px;
}

/* Errors/Warnings */

div.w3formGlobalError {
	color: ;
	font-size: 116.667%;
	border: 1px solid ;
	text-align: center;
}

div.w3formChoicesHor,
div.w3formChoicesHorError {
	margin-bottom: 1px;
}

div.w3formChoicesHorError {
	border: 1px solid ;
}



/** Media Object *******************************************************************/

div.w3MediaHidden,
div.w3FloatingMediaLeft,
div.w3FloatingMediaRight,
div.w3FloatingMediaCenter {
	background-color: #DCDCDC;
	border: 1px solid #7D7D7D;
	padding: 5px;
}

div.w3MediaHidden {
	position: absolute;
	margin: 24px;
	padding: 5px;
	z-index: 1;	
	visibility: hidden;
} 
 
div.w3FloatingMediaLeft,
div.w3FloatingMediaRight,
div.w3FloatingMediaCenter {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0;
}

div.w3FloatingMediaLeft {
	float: left;
	margin-left: 0px;
	margin-right: 15px;		
}

div.w3FloatingMediaRight {
	float: right;
	margin-left: 15px;
	margin-right: 0px;	
}

div.w3FloatingMediaCenter {
	text-align: center;	
	margin-left: auto;
	margin-right: auto;
}

/* Block for override of media objects that are displayed as a picture */
div.mediaAsPicture {
	border: 0;
	background: none;
	margin-top: 0;
	padding-top: 0;	
}

div.mediaAsPicture .w3mediatitle {
	display: none;
}

/* Block for the media objects, inner object */
.w3mediaimage {
	text-align: center;
	cursor: pointer;
}

.w3MediaImageThumbLeft {
	float: left;
	text-align: center;
	cursor: pointer;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 15px;
}

.w3MediaImageThumbRight {
	float: right;
	text-align: center;
	cursor: pointer;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

/* Caption style */	
div.w3caption {
	text-align: left;
}

/* Title style for media Objects */
.w3mediatitle {
	text-align: left;
	font-weight: bold;
	padding-bottom: 2px;
}

/* Caption style for media Objects */
.w3mediacaption {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 2px;
}

/* Versions style for media Objects */
.w3mediaversions {
	text-align: center;
}



/** Images *************************************************************************/

/* Font size for alt-texts of undisplayable images in FF. */
img {
	font-size: 83.333%;
}

/* new image styles, RMU, added 2007/11/04 */
/* explanation: the <img> is held in a div (the container), */
/* the class for these containers depends on what kind of alignment is used. */
/* naming conventing used is w3imgCnt followed by the type, Cnt stands for Container */
/* keep in mind the container also contains the subscript of the image, which is */
/* put in a span with class w3caption, which style is set to a different font-size, */ 
/* when it is used in a div.w3imgCntTYPE, w3caption by itself is a a very general class */


div.w3imgCntFloatLeft {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}

div.w3imgCntFloatRight {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

div.w3imgCntCenter {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

/* this is the general class for pictures, this is old style, see below, this is replaced by w3imgCntTYPE */
div.w3picture {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.w3img img {
	/* see w3img for information */
	margin-bottom: 3px;
}

div.w3picture div.w3caption {
	/* this is the class as it was before 2007/04/11, this style is for compatibility */
	/* new styles is w3imgCnt, see below */
	font-size: 91.667%;
}

div.w3imgCntFloatLeft div.w3caption,
div.w3imgCntFloatRight div.w3caption,
div.w3imgCntCenter div.w3caption {
	font-size: 91.667%;
}

div.w3picture table td,
div.w3imgCntFloatLeft table td,
div.w3imgCntFloatRight table td,
div.w3imgCntCenter table td {
	/* when an image is used in a table, it may inherit table borders etc */
	/* this fix sets the border for the table in an image to 0 */
	border: 0;
}



/** Search *************************************************************************/

td.w3SearchScoreBox {
	padding-top: 3px;
	padding-right: 7px;
}

table.w3SearchIndicator {
	font-size: 6px;
	height: 8px;
	border: 1px solid #009CEF;
}

td.w3SearchScore {
	background-color: #009CEF;
}

div.w3SearchPath {
	font-size: 83.333%;
	color: #CC0000;
	margin-bottom: 6px;
	margin-top: -1px;
}

/* maak een search link visited een andere kleur */
td.w3SearchResultHeader a.w3contentheader:visited {
	color: #7D7D7D;
}



/** route planner link ***********************************************************/

	

div.routeContainer
{
	padding-top: 10px;
	width: 6.5em;
}

div.routeContainer a
{
	font-size: 91.667%;
	font-weight: bold;
	text-decoration: none;
	color: #575757;
	cursor: pointer;
}

div.routeIcon
{
	float: left;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-top: 3px;
	background-color: #575757;
	color: white;
	border: 1px solid #575757;
	line-height: 1em;
	height: 1em;
}

div.route
{
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-top: 1px;
	border: 1px solid #575757;
	line-height: 1em;
	white-space: nowrap;
}


/************************************************************************************
 * Portal Menu CSS styles                                                           *
 ************************************************************************************/

div.dw_hidden {
	display: none;
}

div.w3portalmenuwrapper {
	float: left;
	width: 100%;
	background-color: #CC0000;
	color: #FFFFFF;
	font-size: 100%;
}

div.w3portalmenu {
	text-align: left;
	padding-left: 21px;
}

div.w3portalmenu ul {
	margin: 0px;
	padding: 0px;
}

div.w3portalmenu li {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	display: inline;
}

div.w3portalmenuitempadded {
	float: left;
	padding-right: 10px;
	background-color: #CC0000;
	/* position: relative is needed for the in-line z-index style */
	/* however, it degrades opera6 layout */
	position: relative;	
}

div.w3portalpopupmenucontainer, div.w3portalpopupmenucontainerselected {
	padding-bottom:4px;
	position: absolute;
	z-index: 1;
}

div.w3portalpopupmenucontainer {
	visibility: hidden; 
}

div.w3portalmenuitem, 
div.w3portalmenuitemhidden, 
div.w3portalmenuitemselected {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 4px;
	padding-right: 4px;
	cursor: default;
	white-space: nowrap; /* css2 */
}

div.w3portalsubmenuitem,
div.w3portalsubmenuitemhighlight {
	cursor: pointer; /* css2 */
	cursor: hand;    /* for ie 4/5/5.5 */
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px; 
	padding-right: 3px;
	font-size: 91.667%;
	background-color: #575757;
	white-space: nowrap; /* css2 */
}

div.w3portalsubmenuitemhighlight {
	background-color: #CC0000;
}

div.w3portalmenuitemselected {
	background-color: #575757;
}

div.w3portalmenuitembox div.w3portalmenuitem a:hover {
	text-decoration:underline;
}

div.w3portalmenuitemhidden {
	visibility: hidden;
	float: left;
	width: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

div.w3portalsubmenuplaceholder {
	position: relative;
}

div.w3portalsubmenuitemsbox {
	position: absolute;
	opacity: 0.90;
	right: 0px; /* Needed to prevent a horizontal scrollbar, javascript does the rest. */
	filter: alpha(opacity=90);
}

div.w3portalmenuitem a,
div.w3portalmenuitemselected a,
div.w3portalsubmenuitem a,
div.w3portalsubmenuitemhighlight a {
	text-decoration: none;
	color: #FFFFFF;
}


/************************************************************************************
 * Section Menu CSS styles                                                          *
 ************************************************************************************/

table.minimalHeightTable {
	width: 100%;
}

table.minimalHeightTable td.backgroundFade {
	height: 150px; /* minimal height for (empty) section menu */
}

div.w3SBlock {
	width: 100%;
}

div.w3SBlock h4 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	background-color: #CC0000;
	font-size: 91.667%;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-left: 6px;
	padding-top: 3px;
	padding-bottom: 4px;
}

div.w3SBMIPadding {
	padding-right: 2px;
	padding-left: 16px;
}

div.w3SBMItem {
	
	padding-top:2px;
	padding-bottom:3px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	display: block;
	margin: 0px;
	
			background-image: url('../../_definition/shared/images/listitem-gray-on-white.png');
		
	cursor: pointer;
	cursor: hand;
	width: 100%;
}

div.w3SBMSelectedItem {
	background-color: #7D7D7D;
	cursor: pointer;
	cursor: hand;
	width: 100%;
	
	padding-top:2px;
	padding-bottom:3px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	display: block;
	margin: 0px;
	
			background-image: url('../../_definition/shared/images/listitem-white-on-gray.png');
		
}

div.w3SBMSelectedItem a.w3SBMItem {
	color: #FFFFFF;
}

div.w3SBMenu a {
	
	font-weight: normal;
	text-decoration:none;
	color: #7D7D7D;
	font-size: 91.667%;

}

div.w3SBMEmptyItem {
	/* force a minimal width for the section menu */
	width: 170px;
}


/************************************************************************************
 * Functions CSS styles                                                             *
 ************************************************************************************/

div.popupFunctionsContainer {
	text-align: right;
	padding-right: 12px;
	background-image: url('../../_definition/shared/images/listitem-gray-on-white.png');
	background-position: right 4px;
	background-repeat: no-repeat;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 12px;
}

div.popupFunctionsContainerTitle {
	cursor: pointer;
	cursor: hand;
	
	font-weight: normal;
	text-decoration:none;
	color: #7D7D7D;
	font-size: 91.667%;

}

div.popupFunctions {
	position: absolute;
	background-color: #F8F8F8;
	margin-top: -1.3em;
	border: 1px solid #DCDCDC;
	padding: 2px 5px 5px 5px;
}

div.w3SFBMIPadding {
	text-align:left;
}

div.w3SFBMItem {
	
	padding-top:2px;
	padding-bottom:3px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	display: block;
	margin: 0px;
	
			background-image: url('../../_definition/shared/images/listitem-gray-on-white.png');
		
	padding-left: 16px;
	width: auto;
}

div.popupFunctions a {
	
	font-weight: normal;
	text-decoration:none;
	color: #7D7D7D;
	font-size: 91.667%;

	white-space: nowrap;
}

div.popupFunctions a:hover {
	color: #009CEF;
}


/************************************************************************************
 * Associative Links CSS styles                                                     *
 ************************************************************************************/

td.w3AssociativeLinksCell {
	color: #7D7D7D;
	font-weight: normal;
}

table.w3ALTable {
	margin-bottom: 15px;
	width: 100%;
}

div.w3ALBlock {
	padding-bottom: 20px;
	padding-right: 5px;
}

div.w3ALBMenu {
	padding-left: 0px;
	padding-right: 0px;
} 

div.w3ALBMItem {
	padding-left: 16px;
	
	padding-top:2px;
	padding-bottom:3px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	display: block;
	margin: 0px;
	
			background-image: url('../../_definition/shared/images/listitem-gray-on-white.png');
		
}

div.w3ALBlock a {
	
	font-weight: normal;
	text-decoration:none;
	color: #7D7D7D;
	font-size: 91.667%;

	font-family: Georgia, Times New Roman, Serif;
}

td.w3AssociativeLinksCell h4 {
	color: #009CEF;
	font-size: 116.667%;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: pointer;
}

div.w3ALMinimalWidth {
	width: 150px;
}


/************************************************************************************
 * Breadcrumbs CSS styles                                                           *
 ************************************************************************************/

table.w3bannerTable {
	margin-bottom: 15px;
}
 
div.w3bannermain 
{
	padding-bottom: 20px;
	font-family: Georgia, Times New Roman, Serif;
}

div.w3bannercontent
{
	cursor: pointer;
	cursor: hand;
}

div.w3bannerrichtext
{
	padding-left: 6px;
	padding-right: 6px;
}

div.w3bannerimage {
	text-align: center; 
	margin-bottom: 5px;
	margin-left: 3px;
	margin-right: 3px;
}

div.w3bannerimage img {
	padding: 5px;
	background-color: #FFFFFF;
}

div.w3bannerlinks
{
}

a.w3bannerlink,
a.w3bannerextralink
{
	
	font-weight: normal;
	text-decoration:none;
	color: #7D7D7D;
	font-size: 91.667%;

	font-family: Georgia, Times New Roman, Serif;
}

div.w3bannerlink{
	
	padding-top:2px;
	padding-bottom:3px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	display: block;
	margin: 0px;
	
			background-image: url('../../_definition/shared/images/listitem-gray-on-white.png');
		
	padding-left: 16px;
}

div.w3bannerMinimalWidth {
	width: 150px;
}


/************************************************************************************
 * Breadcrumbs CSS styles                                                           *
 ************************************************************************************/
 
div.w3breadcrumbs, div.w3breadcrumbs_bottom {
	clear:both;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:15px;
	margin-top:1px;
	font-weight: bold;
	margin-bottom:2px;
}

div.w3breadcrumbs a,
div.w3breadcrumbs_bottom a
{
	
	font-weight: normal;
	text-decoration:none;
	color: #7D7D7D;
	font-size: 91.667%;

}

div.w3breadcrumbs a.w3breadcrumbsselected,
div.w3breadcrums_bottom a.w3breadcrumbsselected
{
	color: #000000;
}

span.w3breadcrumbsseparator {
	padding-left:3px;
	padding-right:3px;
	color:black;
	background-image: url('../../_definition/shared/images/listitem-gray-on-white.png');
	background-repeat: no-repeat;
	background-position: 6px 3px;
	cursor: default;
	font-size: 83.333%;
}
 

/************************************************************************************
 * Language CSS styles                                                              *
 ************************************************************************************/


div.w3ContentLanguageSwitch {
	font-size: 83.333%;
	float: right;
	color: #7D7D7D;
}

a.languageSwitch, a:link.languageSwitch {
	color: #7D7D7D;
}

a.languageSwitchFrontPage  {
	font-weight: bold;	
	color: #000000;
	text-decoration: underline;
}


/************************************************************************************
 * Header CSS styles                                                                *
 ************************************************************************************/

div.portalLogoContainer
{
	padding-top: 15px;
	padding-left: 28px;
	height: 49px;
	float: left;
}

div.portalLogo
{
	float: left;
	margin-left: -3px;
}

div.portalFunctionsContainer
{
	clear: both;
}

div#w3PortalHeaderFunctions table {
	height: 23px;
}

table#w3PortalHeaderOptions {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background: url(../../_definition/shared/images/hs07_bg_schuinestrepen.png) top left repeat-x;
	height: 30px;
}

/* Functions part */

div.portalSubLogo
{
	margin-left: 25px;
}

div.w3PHFSearch { /* Search object */
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	padding-right: 15px;
	position: relative;
	z-index: 100;
}

div.w3PHFSearch form
{
/*	height: 100%;*/
	margin: 0px;
	padding: 0px;
}

div.w3PHFSearch table
{
	border: 0px;
	margin: 0px;
	padding: 0px;
/*	height: 100%;*/
}

div.w3PHFSearch table td {
	vertical-align: middle;
	height: 24px;
}

div.w3PHFSearch form.w3search { /* Search form */
	text-align: right;
	margin: 0px;
	padding: 0px;
}

div.w3SearchAdvanced
{
	position: absolute;
	left: 5px;
	top: 21px;
	z-index: 100;
	width: 150px; /* nodig om de div net zo breed te maken als het invoer veld */
	font-weight: normal;
	font-size: 83.333%;
	visibility: hidden;
	background-color: #7D7D7D;
	overflow: hidden;
}

div.w3SearchAdvancedHover
{
	background-color: #575757;
}

div.w3SearchAdvanced a
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px; 
	padding-right: 3px;
	text-align: left;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}

form.w3search input.w3formBorder { /* input object in the header */
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
	padding-right: 1px;
	background: #FFFFFF;
	margin: 0px;
	font-size: 83.333%;
	border: 1px solid #DCDCDC;
}

form.w3search input.w3formLinkButton { /* Search button */
	color: #7D7D7D;
 	font-size: 83.333%;
}

a.w3PHFPFFunction, a.portalPrintFunction { /* Function links */
	font-size: 83.333%;
	color: #7D7D7D;
	text-decoration: none;
}

a.portalPrintFunction {
	padding-right: 18px;
	padding-top: 0px;
	background-image: url('../../_definition/shared/images/print.png');
	background-repeat: no-repeat;
	background-position: right 0px;
}

span.w3PHFPFSeparator { /* separators between functions in the function bar */
	color: #7D7D7D;
	font-size: 83.333%;
	margin-left: 3px;
	margin-right: 3px;
}

/* End functions part */

/* Portal image cut-out */

div.w3PHPortalImagePart {
	background: #000000 url("../../_definition/shared/images/portal/portalimagepart2.jpg") no-repeat;  
	clear:both;
	height:70px;
}

/* End Portal image cut-out */

table.portalHeaderFunctions
{
	width: 100%;
}

table.portalHeaderFunctions td.functionsSelect
{
	white-space: nowrap;
	vertical-align: middle;
	text-align: right;
	padding-right: 30px;  
}

